Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 453393

Summary: update to version 1.0
Product: [Fedora] Fedora Reporter: Neal Becker <ndbecker2>
Component: nspluginwrapperAssignee: Martin Stransky <stransky>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: caillon, drago01, t.matsuu, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-18 13:24:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 388961    

Description Neal Becker 2008-06-30 11:05:48 UTC
Description of problem:
version 1.0 is released!

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Takanori MATSUURA 2008-07-04 02:01:31 UTC
News
      [2008/06/29] nspluginwrapper 1.0.0
          * Don't wrap root plugins to system locations, keep them private
          * Fix support for Acrobat Reader 8 (focus problems)
          * Fix support for mozplugger (in full-debug mode)
          * Fix support for WebKit
          * Fix crashes with Flash Player 9 Update 3 (9.0.115)
          * Fix build with Intel compiler
          * Add support for IBM XLC compiler
          * Improve error handling during RPC initialization (possible memory
leak on error)
          * Improve error handling in NPP_WriteReady() and NPP_Write()

Release note
http://gwenole.beauchesne.info/en/projects/nspluginwrapper/help#release_notes